iamfriendly

iamfriendly does not currently provide support for this item.

25 comments found.

Hi, Brought your plug-in and try to install it. The install failed. Here was the message that occurred.

Unpacking the package… Installing the plugin… The package could not be installed. No valid plugins were found. Plugin install failed.

Using 3.8.8.3 WP e-commerce. Could you tell me how to resolve the problem?

Thanks, J

it does not add the price on variations,

wondering why 6-7month comment didnt replied by iamfriendly….. and i look at video preview, it just backend-backend, is there any front end?

hope the develper still alife to take care comment in this site.

Hi, yes it’s just back end as per the video preview. It’s simply a tool to add orders manually :)

How can we add the variations, its really important, no ???

Does this plugin work with wp 4.2.2 and ep e-commerce 3.9.4?

by
by
by
by
by
by